h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 806px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 814px; min-height: 1936px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 808px; min-height: 1930px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTableObject_1 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_1_tab0 ul ul ul { list-style: circle; }
#imTableObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_1_tab0 p { margin: 0; padding: 0; }
#imTableObject_1_tab0 .inline-block { display: inline-block; }
#imTableObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_1_tab0 img.fleft { margin-right: 15px; }
#imTableObject_1_tab0 img.fright { margin-left: 15px; }
#imTableObject_1_tab0 .imUl { text-decoration: underline; }
#imTableObject_1_tab0 .imVt { vertical-align: top; }
#imTableObject_1_tab0 .imVc { vertical-align: middle; }
#imTableObject_1_tab0 .imVb { vertical-align: bottom; }
#imTableObject_1_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imTableObject_1_tab0 .ff1 { font-family: 'Century Gothic'; }
#imTableObject_1_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTableObject_1_tab0 table td { border-style: solid; border-width: 3px 1px; border-color: rgb(255, 0, 0) transparent; }
#imTableObject_1 table { margin: 0 auto; }

/************************Responsive********************/
@media only screen and (min-width: 768px) and (max-width: 980px) {
	
#imCellStyle_1 {
    width: 100%;
}
.sp
{
	width:630px;	
}

#imCell_1
{
	width: 630px;
}
h2#imPgTitle
{
	width:auto;
}
#imTableObject_1 table {
    margin: 0 auto;
    width: 100% !important;
}
#imTableObject_1_tab0 .imVc {
    width: 50% !important;
}

}
@media only screen and (min-width: 481px) and (max-width: 660px) {
	h2#imPgTitle {
    float: left;
    margin-left:0;
    margin-right:0;
    width: 100%;
}
#imCell_1 {
    overflow: hidden;
    width: 100%;
    min-height:auto;
	padding:0px;
}
#imTableObject_1_tab0 table
{
	width:95% !important;
}
#imCellStyle_1
{
	width:100%;
	height:auto;
	padding:0px;
}
td.imVc
{
	vertical-align: middle;
	width: 100% !important;
	float: left;
	height: auto !important;
	
}
#imTableObject_1_tab0 table td
{
	padding: 5px 0 !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
h2#imPgTitle {
    float: left;
    margin-left:0;
    margin-right:0;
    width: 100%;
	text-align: center;
}
#imCell_1 {
    overflow: hidden;
    width: 100%;
    min-height:auto;
	padding:0px;
}
#imTableObject_1_tab0 table
{
	width:95% !important;
}
#imCellStyle_1
{
	width:100%;
	height:auto;
	padding:0px;
}
td.imVc
{
	vertical-align: middle;
	width: 100% !important;
	float: left;
	height: auto !important;
	
}
#imTableObject_1_tab0 table td
{
	padding: 5px 0 !important;
}
}

